#button ul {
	   list-style: none;
		margin: 0;
		padding: 0;
		border: none;

		}
		
#button	li {
		border-bottom: 1px solid #ffffff;
		margin: 0;

		}
#button li a {
		display: block;
		padding: 5px 5px 5px 0.5em;
		border-left: 5px solid #2cbaba;
		
		font-family: Arial;
		font-size:12;
		font-weight: normal;
		
		background-color: #008080;
/*		background-image: url(../Images/butt_bg03.jpg); 
		background-attachment: fixed; */

		color: #ffffff;
		text-decoration: none;
		width: 130px;
		}

#button li a:hover {
		border-left: 5px solid #ff0000;

		background-color: #2cbaba;
/*		background-image: url(../Images/butt_bg.jpg); */

		color: #ffffff;
		}

html>body #button li a {
		width: auto;
		}
				
